<!DOCTYPE html>
<html>
<head>
<title>Ejercicio 3 de DOM</title>

</head>
<body>
	<ul id="lista"> 
		<li>Lorem ipsum dolor sit amet</li> 
		<li>Consectetuer adipiscing elit</li> 
		<li>Sed mattis enimvitae orci</li> 
		<li>Phasellus libero</li> 
		<li>Maecenas nisl arcu</li>
	</ul>
<input type="text"  placeholder="introduzca texto de lista que quiere añadir">
<input type="button" value="Añadir elemento" id="nuevoItem">
</body>
<script type="text/javascript" src="js/resolucion.js"></script>
</html>